"use strict";

class Scene11Controller extends BaseSceneController {

    initialize() {   
        var face = this.spriteManager.get("dead");
        face.children[0].material.rotation = 0;
        face.scale.setScalar(0.7);
        face.position.set(-0.1, -0.5, 0);
        this.scene.add(face);

        var textMesh = this.textManager.createLabel("THE END", 1, "ShadowsIntoLight", 64);
        textMesh.position.set(0, 0.5, 0.001);
        this.scene.add(textMesh);
    }

    update() {
    }
}